@media (max-width: 768px) {
  .pc_only {
    display: none;
  }
  .image{
    display: none;
  }
  .sec02_reason1 {
    background-image: url(https://neo-gift.info/image/reason_g.png);
    background-color: rgba(255, 255, 255, 0.9);
    background-blend-mode: lighten;
    background-repeat: no-repeat;
  }
  .section_problem {
    padding: 3em 0;
  }
  .problem_box1::after {
    content: 'ネオギフトが現金化の悩みを解説！';
    position: absolute;
    top: 42%;
    left: 2%;
    z-index: 10;
    border: 2px solid #828282;
    border-radius: 50px;
    font-size: 5vw;
    padding: 10px;
    width: 90%;
    text-align: center;
    font-weight: bold;
    background-color: white;
    color: #3bc1c4;
  }
  .problem_box2::after {
    content: 'ネオギフトが現金化の悩みを解説！';
    position: absolute;
    top: 42%;
    left: 2%;
    z-index: 10;
    border: 2px solid #828282;
    border-radius: 50px;
    font-size: 5vw;
    padding: 10px;
    width: 90%;
    text-align: center;
    font-weight: bold;
    background-color: white;
    color: #3bc1c4;
  }
  #reason .solution_ul .solution_li {
    width: 100%;
    margin: 15px auto;
  }
  .solution_box {
    padding: 2em 10px;
  }
  .cv_area .solution_ul .solution_li {
    margin: 45px auto;
    font-size: 1.2em;
    line-height: 30px;
  }
  .button-011 a {
    width: 100%;
}
.button-011 div {
  width: 85%;
}
.hikaku_text::before {
  top: 12%;
  left: 17%;
}
.hikaku_text::after {
  top: 12%;
  right: 17%;
}
.app_title span::after {
  top: 50px;
  right: 0;
}
.app_title span::before {
  top: 50px;
  left: 0;
}
.problem_item3::after {
  background: url(https://neo-gift.info/image/problem_arrow2.png) no-repeat;
  width: 30px;
  height: 160px;
  content: '';
  position: absolute;
  top: 99%;
  left: 40%;
  z-index: 2;
}
.app_text_t1 {
  font-size: 5vw;
}
.app_area_box {
  padding: 4em 1em 1em 1em;
}
.app_area_li {
  width: calc(90% / 2);
  border: 4px solid #0099a7;
  margin: 3px auto;
  text-align: center;
  padding: 10px;
  border-radius: 10px;
}
.flow_flex {
  text-align: center;
  margin: 3em auto;
  padding: 0 2em;
}
.flow_flex_item {
  width: 100%;
  position: relative;
  margin: 2em auto 5em auto;
  border: 3px solid #00b9cb;
  border-radius: 20px;
  padding: 20px;
  box-shadow: 4px 4px 4px 4px #8ed4db;
}
.flow_flex_item::after {
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 20px solid #00b9cb;
  content: "";
  position: absolute;
  top: 106%;
  left: 46%;
  transform: rotate(90deg);
}
.section_review  {
  background-color: #e8fbff;
  padding: 1em;
}
.review_div_text {
  font-size: 7vw;
}
.review_box {
  margin: 2em 1em;
}
.section_faq {
  padding: 1em;
}
.faq_area {
  width: 100%;
}
.flow_title_t {
  font-size: 7vw;
}
#reason .solution_ul .solution_li {
  padding: 20px 15px;
}
.faq_box {
  padding: 1em 1em 1em 3em;
}
.faq_q1::after {
  left: -10%;
  top: -8%;
}
.faq_a1::after {
  left: -10%;
  top: -3%;
}
.faq_q2::after {
  left: -10%;
  top: -11%;
}
.faq_a2::after {
  left: -10%;
  top: -3%;
}
.faq_q3::after {
  left: -10%;
  top: -15%;
}
.faq_a3::after {
  left: -10%;
  top: -3%;
}
.faq_q4::after {
  left: -10%;
  top: -23%;
}
.faq_a4::after {
  left: -10%;
  top: -3%;
}
.faq_q5::after {
  left: -10%;
  top: -10%;
}
.faq_a5::after {
  left: -10%;
  top: -3%;
}
.faq_q6::after {
  left: -11%;
  top: -15%;
}
.faq_a6::after {
  left: -10%;
  top: -3%;
}
#mv .form{
  left: 0%;
  width: 90%;
}
.logo_img_ip {
  width: 150px;
  height: 50px;
}

.line_img_ip {
  width: 75px;
  height: 50px;
}

.solution_box {
  margin: 4em 10px;
}
.cv_li1::after {
  background: url(https://neo-gift.info/image/cv_1.png) no-repeat;
  width: 15px;
  height: 15px;
  content: '';
  position: absolute;
  top: -20%;
  left: 22%;
  z-index: 2;
  border: 3px solid #0798a6;
  padding: 20px;
  border-radius: 50px;
  background-color: white;
  background-position: center;
  background-size: 45px;
}

.cv_li2::after {
  background: url(https://neo-gift.info/image/cv_2.png) no-repeat;
  width: 15px;
  height: 15px;
  content: '';
  position: absolute;
  top: -20%;
  left: 22%;
  z-index: 2;
  border: 3px solid #0798a6;
  padding: 20px;
  border-radius: 50px;
  background-color: white;
  background-position: center;
  background-size: 45px;
}

.cv_li3::after {
  background: url(https://neo-gift.info/image/cv_3.png) no-repeat;
  width: 15px;
  height: 15px;
  content: '';
  position: absolute;
  top: -20%;
  left: 22%;
  z-index: 2;
  border: 3px solid #0798a6;
  padding: 20px;
  border-radius: 50px;
  background-color: white;
  background-position: center;
  background-size: 45px;
}

.cv_area {
  padding: 2em 1em;
}

.cv_text5 {
  font-size: .6em;
  line-height: 10px;
}
.cv_text7 {
  font-size: 7vw;
}
.cv_text_item2t{
  line-height: 45px;
}
.cv_text9 {
  line-height: 15px;
}
.cv_text_item1 {
  line-height: 40px;
}
.cv_text_item2 {
  line-height: 35px;
}
.cv_text_item3 {
  line-height: 40px;
}
.cv_text2 {
  font-size: 1.7em;
}

header {
  padding: 10px 1em;
}
.commit_box_title {
  width: 95%;
}
.btn-lg {
  width: 95%;
}
.comit-thanks {
  padding: 1em;
  margin: 1em;
}
.col-md-3.formTitle {
  margin-bottom: 1em;
}
#price {
  width: 90%;
}
.tyui_box_c {
  width: 95%;
}
.thanks01 {
  margin: 3em auto;
}

.thanks01 p {
  width: 90%;
  margin: 0 auto;
}
.etc_area {
  width: 95%;
}
.btn_greent2 {
  margin: 3em auto;
}
.btn_greent2 a {
  width: 90%;
}
.table_info th {
  width: 33%;
}
}

@media (min-width: 768px) {
  .ip_only {
    display: none;
  }
  .table_info th {
    width: 25%;
  }
  .btn_greent2 a {
    width: 50%;
  }
  .btn_greent2 {
    margin: 5em auto;
  }
  .etc_area {
    width: 60%;
  }
  .thanks01 {
    width: 75%;
    margin: 3em auto;
  }
  .thanks01 p {
    width: 45%;
    margin: 0 auto;
  }
  .section_problem {
    padding: 3em;
  }
  .problem_box1::after {
    content: 'ネオギフトが現金化の悩みを解説！';
    position: absolute;
    top: 41%;
    left: 17%;
    z-index: 10;
    border: 2px solid #828282;
    border-radius: 50px;
    font-size: 1.7em;
    padding: 10px;
    width: 64%;
    text-align: center;
    font-weight: bold;
    background-color: white;
    color: #3bc1c4;
  }
  #reason .solution_ul {
    display: flex;
  }
  #reason .solution_ul .solution_li {
    width: calc(100% / 3);
    margin: 40px 10px;
  }
    .solution_box {
    padding: 2em 10px;
  }
  .cv_area .solution_ul .solution_li {
    margin: 35px 10px;
    font-size: 2em;
    line-height: 55px;
  }
  .button-011 a {
    width: 50%;
}
.button-011 div {
  width: 30%;
}
.hikaku_text::before {
  top: 25px;
  left: 36%;
}
.hikaku_text::after {
  top: 25px;
  right: 36%;
}
.app_title span::after {
  top: 21px;
  right: 10%;
}
.app_title span::before {
  top: 21px;
  left: 10%;
}
.problem_item3::after {
  background: url(https://neo-gift.info/image/problem_arrow.png) no-repeat;
  width: 30px;
  height: 160px;
  content: '';
  position: absolute;
  top: 99%;
  left: 40%;
  z-index: 2;
}
  .app_area_box {
    padding: 4em;
  }
    .app_area_li {
    width: calc(90% / 4);
    border: 4px solid #0099a7;
    margin: 10px;
    text-align: center;
    padding: 10px;
    border-radius: 10px;
  }
  .flow_flex {
    display: flex;
    align-items: center;
    text-align: center;
    margin: 3em auto;
  }
  .flow_flex_item {
    width: calc(100% / 4);
    position: relative;
    height: 22em;
    margin: 0 2em;
    border: 3px solid #00b9cb;
    border-radius: 20px;
    padding: 20px;
    box-shadow: 4px 4px 4px 4px #8ed4db;
  }
  .flow_flex_item::after {
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #00b9cb;
    content: "";
    position: absolute;
    top: 35%;
    left: 115%;
  }
  .section_review  {
    background-color: #e8fbff;
    padding: 5em;
  }
  .review_div_text {
    font-size: 2em;
  }
  .review_flex {
    display: flex;
  }
  .review_box {
    margin: 0 1em;
  }
  .section_faq {
    padding: 5em;
  }
  .faq_area {
    width: 1000px;
  }
  #reason .solution_ul .solution_li {
    padding: 30px 10px;
  }
  .faq_box {
    padding: 3em 4em;
  }
  .faq_q::after {
    left: -5.5%;
    top: -25%;
  }
  .faq_a::after {
    left: -5%;
    top: -5%;
  }
  .solution_box {
    margin-bottom: 4em;
  }
  .cv_li1::after {
    background: url(https://neo-gift.info/image/cv_1.png) no-repeat;
    background-color: rgba(0, 0, 0, 0);
  width: 50px;
  height: 50px;
  content: '';
  position: absolute;
  top: -24%;
  left: 39%;
  z-index: 2;
  border: 3px solid #0798a6;
  padding: 10px;
  border-radius: 50px;
  background-color: white;
  background-position: center;
  }

  .cv_li2::after {
    background: url(https://neo-gift.info/image/cv_2.png) no-repeat;
    background-color: rgba(0, 0, 0, 0);
  width: 50px;
  height: 50px;
  content: '';
  position: absolute;
  top: -24%;
  left: 39%;
  z-index: 2;
  border: 3px solid #0798a6;
  padding: 10px;
  border-radius: 50px;
  background-color: white;
  background-position: center;
  }

  .cv_li3::after {
    background: url(https://neo-gift.info/image/cv_3.png) no-repeat;
    background-color: rgba(0, 0, 0, 0);
  width: 50px;
  height: 50px;
  content: '';
  position: absolute;
  top: -24%;
  left: 39%;
  z-index: 2;
  border: 3px solid #0798a6;
  padding: 10px;
  border-radius: 50px;
  background-color: white;
  background-position: center;
  }
  .cv_area {
    padding: 2em;
  }
  .cv_text2 {
    font-size: 2em;
    margin-right: 5px;
  }
  .cv_text5 {
    font-size: .6em;
    line-height: 20px;
  }
  .cv_text7 {
    font-size: 1.7em;
  }
  .cv_flex2 {
    margin-bottom: 15px;
  }
  .cv_text9 {
    line-height: 30px;
  }
  header {
    padding: 0 4em;
  }
  .commit_box_title {
    width: 70%;
  }
  .btn-lg {
    width: 50%;
  }
  .comit-thanks {
    padding: 3em;
  }
  #price {
    width: 97%;
  }
  .tyui_box_c {
    width: 85%;
  }
}

.problem_box1 {
  position: relative;
}

.problem_box2 {
  margin-top: 3em;
}

.sec02_reason1 {
  text-align: left;
  padding: 0 30px;
}

.problem_ul li:nth-of-type(3)::after {
    background-color: #000;
    content: "・・・・";
    height: 0;
    width: 0;
    margin-left: 90px;
    display: inherit;
    position: absolute;
    left: 41%;
    bottom: -5%;
    font-size: 2em;
  }

  .solution_box {
    text-align: center;
    border: 3px solid #0098a6;
    box-shadow: 4px 4px 0 #cecece;
    background-color: white;
    font-size: 1.5em;
  font-weight: bold;
  }

  .solution_text {
    font-size: 1.4em;
    background: linear-gradient(transparent 60%, #bfe5e9 50%);
  }

  .solution_text2 {
    font-size: 1.4em;
  }
  
  #reason .solution_ul .solution_li {
  background-color: #00b9cb;
  border-radius: 15px;
  font-size: .9em;
  color: white;
  display: flex;
  align-items: center;
}


  #reason .solution_ul .solution_li::after {
    content: none;
  }

  .cv_area {
    background-color: #00a9ba;
    color: white;
    max-width: 100%;
  }

  .cv_area1 {
    max-width: 1100px;
    margin: 0 auto;
    }

  .cv_area_box {
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
  }

  .cv_area_text {
    font-size: 1.4em;
  }

  .cv_area .solution_ul {
    display: flex;
    margin-top: 1em;
  }


.cv_area .solution_ul .solution_li {
  background-color: #fff;
  padding: 40px 0 5px 0;
  border-radius: 15px;
  color: #00b9cb;
  font-weight: bold;
  text-align: center;
  border: 2px solid #00b9cb;
  position: relative;
  width: calc(100% / 3);
}

.button-011 {
    text-align: center;
}

.button-011 div {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transform: translateY(7px);
    margin: 0 auto;
    padding: .2em 0;
    border-radius: 30px;
    background-color: #fff;
    color: #e82991;
    font-size: 1em;
    font-weight: bold;
}

.button-011 div::before,
.button-011 div::after {
    position: absolute;
    top: 100%;
    content: '';
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
}


.button-011 div::before {
    width: 16px;
    height: 8px;
}

.button-011 div::after {
    width: 12px;
    height: 6px;
    background-color: #fff;
}

.button-011 a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: 1em 1em;
    border: none;
    border-radius: 100px;
    background-color: #e82991;
    color: #fff;
    font-weight: 600;
    font-size: 1.5em;
    box-shadow: 3px 3px white;
}

.button-011 a::after {
    transform: rotate(45deg);
    width: 5px;
    height: 5px;
    margin-left: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    content: '';
}

.cta_btn04 {
  font-weight: bold; /* 文字の太さ */
  width: 100%;
  max-width: 500px; /* ボタン幅 */
  display: inline-block;
  padding: 1em;
  transition: 0.3s;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #fff; /* ボタン文字色 */
  border-radius: 10px;
  background: #02c63c; /* 背景色 */
  box-shadow: 0 5px 0 #b84131;
  text-align: center;
}

.cta_btn04 p {
  margin: 0;
  font-size: 150%; /* コピー文字サイズ */
}

.cta_btn04 .cta_btn04_copy {
  font-size: 80%; /* コピー文字サイズ */
  display: block;
  padding: 0.3em 0;
  color: #2fc800; /* コピー文字色 */
  border-radius: 100vh;
  background: #fff; /* コピー背景色 */
  margin-bottom: 10px;
}


.button-010 a:hover {
    background-color: #1579c0;
}

.promotion_area {
    background: #e8fbff;
    max-width: 100%;
  }

  .promotion_area_box {
    max-width: 1100px;
    margin: 0 auto;
    padding: 2em;
    font-weight: bold;
  }

  .promotion_area_box2 {
    font-size: 1.5em;
    text-align: center;
  }

  .promotion_area_box3 {
    text-align: center;
    font-size: 1.5em;
    margin: 15px 0 40px 0;
  }

  .promotion_area_text {
    color: #0099a7;
    font-size: 1.3em;
  }

  .promotion_area_frex {
    display: flex;
    align-items: center;
    justify-content: space-around;
  }

  .promotion_area_frex_box {
    width: 45%;
  }

  .reason_img img {
    width: 317px;
  }

  .app_area {
    background-color: #fefcff;
    max-width: 100%;
  }

  .app_area_box {
    max-width: 1100px;
    margin: 0 auto;
  }

.app_area_ul {
    display: flex;
    flex-wrap: wrap;
  }

  .app_title {
    position: relative;
    font-size: 2em;
    text-align: center;
    font-weight: bold;
  }

  .app_title span::after {
    background-color: #000;
    content: "";
    height: 4px;
    width: 45px;
    transform: rotate(-70deg);
    display: inherit;
    position: absolute;
  }

  .app_title span::before {
    background-color: #000;
    content: "";
    height: 4px;
    width: 45px;
    transform: rotate(70deg);
    display: inherit;
    position: absolute;
  }

  .app_title2 {
    font-size: 2em;
    font-weight: bold;
    text-align: center;
    margin: 1em auto;
  }
  
  .app_area_text {
    font-size: 1.2em;
    color: #0099a7;
  }

  .hikaku_title {
    position: relative;
    font-size: 2em;
    font-weight: bold;
  }

  .hikaku_area {
    padding: 1em;
    text-align: center;
  }

  .hikaku_text {
    font-size: .8em;
  }

  .hikaku_div_text {
    margin-top: 20px;
    font-size: 1.2em;
  }

  .hikaku_text2 {
    color: #00b9cb;
    font-size: 1.3em;
  }

  .hikaku_text::before {
    content: "";
    height: 0;
    width: 35px;
    border-top: 3px dotted #000;
    transform: rotate(70deg);
    display: inherit;
    position: absolute;
  }

  .hikaku_text::after {
    content: "";
    height: 0;
    width: 35px;
    border-top: 3px dotted #000;
    transform: rotate(-70deg);
    display: inherit;
    position: absolute;
  }

  .hikaku_area_flex {
    display: flex;
    justify-content: center;
    padding: 2em;
    align-items: end;
  }

  .hikaku_area_flex div:nth-child(1) {
    margin-right: 2em;
    position: relative;
  }
  
  .hikaku_area_flex div:nth-child(2) {
    margin-left: 2em;
  }
  
  .hikaku_area_flex div:nth-child(1)::after {
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 50px solid #00b9cb;
    content: "";
    position: absolute;
    top: 41%;
    left: 103%;
  }

  .hikaku_table2 {
    background-color: #00b9cb;
  }

  .hikaku_table22 {
    font-size: 1.2em;
    font-weight: bold;
  }

  .hikaku_table th, .hikaku_table td {
    border: 5px solid #f0f8ff;
    font-size: 1.2em;
    padding: 25px;
    text-align: center;
  }

  .hikaku_table th {
    background-color: #7d7d7d;
    color: white;
  }

  .hikaku_table td {
    background-color: #eee;
    height: 100px;
  vertical-align: middle;
  }

  .hikaku_table .hikaku_table_1 {
    background-color: #f0f8ff;
  }

  .hikaku_table_2 {
    border: 5px solid white;
    border-radius: 25px 25px 0 0;
  }
  
  .hikaku_table_3 {
    border: 5px solid white;
    border-radius: 25px 0 0 0;
  }
  
  .hikaku_table_4 {
    border: 5px solid white;
    border-radius: 0 0 0 25px;
  }

  .hikaku_table_5 {
    border: 5px solid white;
    border-radius: 0 0 25px 0;
  }

  .hikaku_table_right {
    border: 5px solid #00b9cb;
    border-radius: 25px;
  }
  
  .hikaku_table22 .hikaku_table2 {
    background-color: #00b9cb;
    border: none;
    border-radius: 15px 15px 0 0;
    color: white;
    height: 120px;
  vertical-align: middle;
  }
  
  .hikaku_table22 .hikaku_ta3 {
    border: none;
    border-top: 5px solid white;
  }
  
  .hikaku_table22 .hikaku_ta4 {
    border: none;
    border-top: 5px solid white;
  }
  
  .hikaku_table22 .hikaku_ta5 {
    border: none;
    border-top: 5px solid white;
  }
  
  .hikaku_table22 .hikaku_ta6 {
    border: none;
    border-top: 5px solid white;
  }
  
  .hikaku_table22 .hikaku_ta7 {
    border: none;
    border-top: 5px solid white;
    border-radius: 0 0 25px 25px;
  }

  .flow_area_t {
    max-width: 1250px;
  }

  .flow_area {
    padding-top: 6em;
  }

  .flow_title {
  font-size: 2em;
  font-weight: bold;
  position: relative;
  text-align: center;
  }

  .flow_flex_item:last-child::after {
    content: none;
  }

  .flow_flex_img img {
    width: 150px;
  }


  .flow_flex_text1 {
    font-size: 1.3em;
    font-weight: bold;
    margin: 1em;
  }


  .section_faq {
    background-color: #f5f5f5;
  }


  .section_review .inner {
    max-width: 1250px;
  }

  .review_div_text {
    text-align: center;
    font-weight: bold;
  }

  .review_text {
    color: #00a9ba;
    font-size: 1.3em;
  }

  .review_flex {
    margin: 3em auto;
  }
  
  .review_box {
    padding: 20px;
    background-color: white;
    border-radius: 20px;
  }
  
  .review_box_text {
    font-size: 1.2em;
    font-weight: bold;
    color: #00a9ba;
    margin-top: 10px;
  }
  
  .review_box_text2 {
    margin-top: .5em;
  }

  .review_box_name {
    font-weight: bold;
    margin-bottom: 10px;
  }
  
  .review_box_flex {
    margin: 1em auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
  }

  .faq_area {
    margin: 0 auto;
  }

  .faq_box {
    display: block;
    background: #fff;
    border: 2px solid #C9D4D9;
    margin: 3em auto;
    box-shadow: 4px 4px 4px 4px #b7b7b7;
  }

  .faq_q p {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 1em;
    border-bottom: 3px dotted #000;
    padding-bottom: 10px;
  }
  
  .faq_a p {
    font-size: 1.2em;
  }

  .faq_q{
    position: relative;
  }

  .faq_a{
    position: relative;
  }

  .faq_q::after {
    content: 'Q';
    position: absolute;
    font-size: 2em;
    color: #00a9ba;
  }

    .faq_a::after {
      content: 'A';
      position: absolute;
      font-size: 2em;
      color: #ba0000;
    }

    .section_problem {
      background-color: #eee;
    }

    .problem_title {
      margin: 2em auto;
      font-size: 1.3em;
    }
    
    .problem_text58 {
      font-size: 1.3em;
      color: #00b9cb;
    }

    .problem_title {
      margin: 1em auto;
      font-size: 2em;
      text-align: center;
      font-weight: bold;
    }

    .problem_flex {
      display: flex;
      justify-content: center;
    }

    .problem_item {
      background-color: white;
      border-radius: 17px;
      margin: 10px;
      padding: 1em 0;
      position: relative;
      font-size: .9em;
      font-weight: bold;
      text-align: center;
    }

    .problem_item3 {
      margin-bottom: 10em;
      color: #434343;
    }

    .review_box_img img {
      width: 150px;
      height: auto;
    }

    .review_box_img {
      margin-bottom: 10px;
    }

    .problem_item1::before {
      content: "＼ネオギフトなら／";
      color: #fff;
      padding: 10px;
      font-size: .9em;
      font-weight: bold;
      letter-spacing: 0.2em;
      background: #fc686f;
      text-align: center;
      border-radius: 20px;
      position: absolute;
      top: -10%;
      left: 11%;
      z-index: 999;
    }

    .problem_flex .problem_item1 {
      padding: 2em 0;
      color: #000;
      height: 11em;
    }

    .problem_img {
      margin: 10px;
    }

    .solution_li img {
      margin-right: 15px;
    }

    .cv_flex {
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .cv_text4 {
      font-size: 1.2em;
    }
  

    .cv_text6 {
      font-size: .6em;
      height: 45px;
    }

    .cv_text9 {
      font-size: .9em;
      margin-right: 5px;
    }

    .cv_text10 {
      font-size: 2em;
    }

    .app_area_li a {
      color: #007cff;
      font-weight: bold;
    }

    .section_hikaku {
      background-color: #f0f8ff;
      padding: 3em 0;
    }

    .section_hikaku::after {
    background: url(https://neo-gift.info/image/hikaku_1.png) no-repeat;
    background-color: rgba(0, 0, 0, 0);
    width: 50px;
    height: 50px;
    content: '';
    position: absolute;
    top: -24%;
    left: 39%;
    z-index: 2;
    border: 3px solid #0798a6;
    padding: 10px;
    border-radius: 50px;
    background-color: white;
    background-position: center;
    }

    .app_text {
      margin: 15px auto;
    }

    header {
      background: rgba(255,255,255,0.95);
      box-shadow: 0 6px 6px 0px rgba(0, 0, 0, 0.1);
      position: sticky;
      top: 0;
      left: 0;
      right: 0;
      width: 100%;
      z-index: 1;
      display: flex;
      align-items: center;
      justify-content: space-between;
      z-index: 1000;
    }

    .header_ul_div {
      width: 35%;
      font-weight: bold;
    }

    .header_ul {
      display: flex;
      justify-content: space-between;
    }



/* Nav items */
.menu {
  list-style: none;
  position: absolute;
  width: 100%;
  height: auto;
  top: 20%;
  margin-top: 52px;
  padding: 0 0 10px 0;
  clear: both;
  background: rgb(244, 244, 244);
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  transform: scale(1, 0);
  transform-origin: top;
  left: 0;
}

/* Hamburger menu button */
.menu-btn:checked ~ .menu {
  transform: scale(1, 1);
  transform-origin: top;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}

/* Hamburger menbu text */
.menu a {
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 16px;
  text-transform: capitalize;
  color: #000;
  opacity: 0;
  transition: 0.5s;
}

.menu li {
  border-bottom: 1px solid rgb(0, 0, 0);
  padding: 15px 0;
  margin: 0 54px;
  opacity: 0;
  transition: 0.5s;
}

.menu-btn:checked ~ .menu a,
.menu-btn:checked ~ .menu li {
  opacity: 1;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.2s;
}

.menu-btn {
  display: none;
}

.menu-icon {
  display: inline-block;
  position: relative;
  cursor: pointer;
  padding: 24px 14px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.navicon {
  background: #000;
  display: block;
  height: 3px;
  width: 26px;
  position: relative;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}

.navicon:before,
.navicon:after {
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  background: #000;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}

.navicon:before {
  top: 9px;
}

.navicon:after {
  bottom: 9px;
}

/* Hamburger Menu Animation Start */
.menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before {
  top: 0;
}
.menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  bottom: 0;
}

.menu-btn:checked ~ .menu-icon .navicon {
  background: rgba(0, 0, 0, 0);
  transition: 0.2192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}
/* Hamburger Menu Animation End */

/* Navbar Container */
.navtext-container {
  width: 100%;
  height: 52px;
  position: absolute;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Navbar Text */
.navtext {
  position: absolute;
  text-transform: uppercase;
  color: #000;
  letter-spacing: 4px;
  font-size: 20px;
}

:root {
  --background-navbar: rgba(55, 55, 55, 0.98);
}

.flow_flex_text2 {
  text-align: left;
  font-size: .9em;
}

.review_bix_title {
  text-align: center;
  border-bottom: 3px dotted #000;
}

.commit_box_title {
  margin: 5em auto;
  font-weight: bold;
}

.commit_title {
  text-align: center;
  font-size: 2em;
  color: #000;
}

.tyui_box_c {
  margin: 2em auto 5em auto;
  border: 2px solid;
  padding: 1.5em;
}

.tyui_box_c div {
  font-size: 1.5em;
  color: red;
  margin-bottom: 10px;
}

.label-danger {
  background-color: #d9534f;
}

.label-primary {
  background-color: #4f8bd9;
}

.label {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}

.comit-thanks {
  border: 1px solid #c2c2c2;
}

.row {
  margin-bottom: 2em;
}

select {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#price {
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  margin-right: 5px;
}

#name, #InputEmail {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.doui_text1 {
  margin-bottom: 1em;
}

.doui_text2 {
  margin: 1em auto;
}

.form-group {
  text-align: center;
}

.btn-success btn-lg {
  background-color: #00a9ba;
  color: #fff;
  font-size: 1.5em;
  font-weight: bold;
  width: 35%;
  padding: 5px 0;
}

.btn-lg {
  background-color: #00b9cb;
  padding: 1em;
  font-weight: bold;
  color: #fff;
}

.hikaku_img {
  text-align: center;
}

.comit-thanks2 {
  border: 1px solid #c2c2c2;
  background-color: #fff;
  padding: 2em 10px;
  font-size: .9em;
}

.row2 {
  margin-bottom: 2em;
  display: block;
}

.col-md-4, .col-md-10 {
  width: 100%;
  margin-bottom: 1em;
}

#price2 {
  width: 90%;
  margin-right: 3px;
}

.purple_area2 {
  overflow-y: auto;
  height: 95%;
}

.btn-lg2 {
  width: 85% !important;
}

.top_img {
  text-align: center;
}

.comit-bb {
  font-weight: bold;
  margin-bottom: 5em;
}

.thanks01 h2 {
  font-size: 2em;
  margin: 1em;
  text-align: center;
}

.btn_greent {
  text-align: center;
}

.btn_greent a {
  background-color: #00b9cb;
  padding: 1em;
  color: #fff;
}

.agree_btn {
  margin-top: 2em;
}

.form_title {
  font-size: 2em;
  font-weight: bold;
  margin: 2em auto;
  text-align: center;
}

.text123nn{
  margin-top: 10px;
}




.etc_area {
  margin: 0 auto;
  font-weight: bold;
}

.etc_area h1 {
  text-align: center;
  font-size: 2em;
  margin: 2em 0;
}

.etc_area h2 {
  font-size: 1.5em;
  margin: 1em auto;
  background-color: #02a7d0;
  color: #fff;
  padding: 10px;
}

.etc_area p {
  font-weight: 500;
  padding: 0 1em;
}

.btn_greent2 a {
  display: block;
  margin: 0 auto;
}

.table_info th, .table_info td {
  border: 5px solid #fff;
  padding: 1em;
  vertical-align: middle;
}

.table_info th {
  background-color: #00b9cb;
  color: #fff;
}

.table_info td {
  background-color: #f2f2f2;
}

#text-select {
  display: none;
}

.cv_link {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 10px;
  }
  .cv_link img {
  width: 100%;
  }
  body .faqTitle3 {
      padding: 2vw 2vw 5.5vw 2vw;
  }
  
  .cv_link {
  padding-right: 5px;
  padding-left: 5px;
  }

  .emphasis_design37 {
    color: #0c0c0c;
    text-shadow: 0 1px 0 hsl(0, 0%, 54%), 0 2px 0 #b0b0b0, 0 3px 0 #bebebe, 0 4px 0 #dddcdc, 0 5px 0 #e9e8e8, 0 6px 1px rgba(231, 231, 231, 0.1), 0 0 5px rgba(242, 241, 241, 0.1), 0 1px 3px rgba(246, 245, 245, 0.3), 0 3px 5px rgba(243, 240, 240, 0.2), 0 5px 10px rgba(251, 232, 232, 0.25), 0 10px 10px rgba(254, 246, 246, 0.2), 0 20px 20px rgba(246, 245, 245, 0.15);

  }

  .emphasis_design24 {
    color: transparent;
    -webkit-text-stroke: 2px #4d9bc1;
  }

  .emphasis_design32 {
    background: linear-gradient(to right, #00a1e5, #00ffbc);
    background: -webkit-linear-gradient(to right, #00a1e5, #00ffbc);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }

  .emphasis_design28 {
    color: #454545;
    text-shadow: 3px 3px #81bedb;
  }

